
 LinHES - Bug # 448: R6.00.08 ... reboot from main menu (m) ...

Status: Closed Priority: Normal
Author: martin1802 Category:
Created: 07/20/2009 Assignee:
Updated: 08/30/2009 Due date: 12/31/1969
Description: Hi ...

Don't know how it is called that funnny little menue from manin menu ... pressing m ... shows a small popup 
menu with shutdon / reboot / version / cancel / exit ...

shutdown works but reoot does not do anything ...

History
07/20/2009 09:14 am - GregFrost
reboot works for me.

07/20/2009 10:46 am - jams
check the reboot settings in the myth settings.  You probably need to add a sudo in front of the reboot command

07/20/2009 10:57 am - martin1802
yes that's it :-) works now with "sudo reboot" ... 

maybe it has to be changed for setup / upgrade process?

THX jams

07/27/2009 02:36 am - cecil
This does work out the box.  Was this a slave or a remote frontend you were adding?

08/03/2009 09:58 pm - Too-Many-Secrets
I found the same bug as Martin, no reboot from a 5.5 upgrade on my FE/MBE unit. Easy enough fix though.

08/04/2009 03:43 am - GregFrost
what was in as the reboot command if it wasnt sudo reboot?

08/04/2009 03:46 am - martin1802
Hi Greg,

only 'reboot' inside ... my system is a FE/MBE upgraded from R5.5 to R6.00.08 done with ISO upgrade

Martin

08/04/2009 10:12 am - Too-Many-Secrets
Agree again with Martin. Same 'reboot' only, same upgrade type as well. Adding sudo was the fix.
